@font-face {font-family: 'VAGRoundedBT-Regular';src: url('webfonts/1A4024_0_0.eot');src: url('webfonts/1A4024_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1A4024_0_0.woff') format('woff'),url('webfonts/1A4024_0_0.ttf') format('truetype');}
 
@font-face {font-family: 'CompactaItalicLetPlain';src: url('webfonts/1A4024_1_0.eot');src: url('webfonts/1A4024_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1A4024_1_0.woff') format('woff'),url('webfonts/COMPACTI.TTF') format('truetype');}

@font-face {
    font-family: 'vagabondregular';
    src: url('webfonts/vagabond-webfont.eot');
    src: url('webfonts/vagabond-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/vagabond-webfont.ttf') format('truetype'),
         url('webfonts/vagabond-webfont.svg#vagabondregular') format('svg');
    font-weight: normal;
    font-style: normal;
}